Results 1 to 6 of 6
  1. larrymcj's Avatar
    Posts
    30 Posts
    Global Posts
    414 Global Posts
       #1  
    OK...I must just be dense or something, but I have the latest version of WebOS Quick Install installed on my Mac and I can browse all the apps, patches, themes, etc. on PreCentral, but I can't figure out how to get Preware installed on my Palm Pre Plus. Thanks for any help.
  2. #2  
    start webos qi then click on the blue arrow facing down then click webos internals feed(all) then look for preware install it you also have to install packake mager service.
  3. larrymcj's Avatar
    Posts
    30 Posts
    Global Posts
    414 Global Posts
       #3  
    Quote Originally Posted by jordan23945bulls View Post
    start webos qi then click on the blue arrow facing down then click webos internals feed(all) then look for preware install it you also have to install packake mager service.
    Thanks...but my question was answered in another section of the forums here: http://discussion.treocentral.com/pa...reen-mode.html
  4. #4  
    I have a brand new HP touchpad. I have downloaded and set up Quick Install and I can see the list of apps and things but when I click install, it brings up a dialog that says "Installing" but it never finishes. I have to disconnect my touchpad from my computer to restart the app. I am running Win 7 Professional 64bit. Anyone got any ideas? Thanks.

    I have some additional information. The java console shows that it was installing my app(Preware) but then it issued an error message of "Connection refused". Help. Thanks.
    Last edited by dianemozart; 12/18/2011 at 04:52 PM.
  5. #5  
    Did you put your device in developer mode?

    -- Sent from my TouchPad using Communities
  6. smelly914's Avatar
    Posts
    5 Posts
    Global Posts
    130 Global Posts
    #6  
    trying to help someone that lives in another country install preware on their touchpad. the pc recognizes the touchpad, the touchpad is in developer mode, but everytime he tries to install preware he gets a message stating: error: unable to download org.webosinternals preware_1.9.10_arm.ipk"

    My first thought is that preware 1.9.1 no longer exist because the current version is 1.9.7 and thus it is not able to download/install it.

    He is using webos quick install version 4.4.0.

    Any help would be appreciated.

Posting Permissions